# Uses of Class
ij.LookUpTable

Packages that use LookUpTable
Package
Description
ij
ij.gui

## Uses of LookUpTable in ij

Methods in ij that return LookUpTable
Modifier and Type
Method
Description
`LookUpTable`
ImagePlus.`createLut()`
Creates a LookUpTable object that corresponds to this image.

## Uses of LookUpTable in ij.gui

Fields in ij.gui declared as LookUpTable
Modifier and Type
Field
Description
`protected LookUpTable`
HistogramWindow.`lut`